Returns LIKO-12 save directory (the appdata directory) in the HOST filesystem.

---

### Syntax:
```lua
dir = getSaveDirectory()
```

---

### Returns:

* **dir (String)**: LIKO-12 save directory (the appdata directory) in the HOST filesystem.

---

##### See also:

* [openAppdata()](openAppdata.md)